GDBserver

Public Attributes | List of all members
arm_linux_hw_breakpoint Struct Reference

## Public Attributes
unsigned int | address
arm_hwbp_control_t | control

## Detailed Description

Definition at line 90 of file linux-arm-low.c.

## Member Data Documentation

## ◆ address

unsigned int arm_linux_hw_breakpoint::address

Definition at line 93 of file linux-arm-low.c.

Referenced by arm_linux_hw_breakpoint_equal(), arm_linux_hw_point_initialize(), and arm_prepare_to_resume().

## ◆ control

arm_hwbp_control_t arm_linux_hw_breakpoint::control

Definition at line 95 of file linux-arm-low.c.

Referenced by arm_insert_point(), arm_linux_hw_breakpoint_equal(), arm_linux_hw_point_initialize(), arm_prepare_to_resume(), and arm_remove_point().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/gdbserver/linux-arm-low.c